"Agent" = "Agent";
"Album" = "Album";
"Artist" = "Artysta";
"Bitrate" = "Bitrate";
"Description" = "Opis";
"Downloads" = "Pobrania";
"File Name" = "Nazwa pliku";
"Host" = "Host";
"Language" = "Język";
"Network" = "Sieć";
"Progress" = "Postęp";
"Size" = "Rozmiar";
"Sources" = "Źródła";
"Speed" = "Szybkość";
"Time" = "Czas";
"Transfer" = "Transfer";
"Type" = "Typ";
"Uploads" = "Wysyłania";
"Uptime" = "Upłynęło";
"Value" = "Wartość";
" " = " ";